  body{
    background: #fff;
    overflow-x: hidden;
  } 
  .covid-page-new{
   margin-top: 30px;
   width: 100%;
   float: left;
	  padding-bottom: 100px;
   } 
   .covid-page-new *{
     box-sizing:border-box !important;
   }
   .master {
    width: 100%;
	   max-width: 1000px;
    margin: 0 auto;
}  
.covid-page-new .btn-style2 {
  background-image: url(/images/arrow-down.png);
  background-repeat: no-repeat;
  background-position: right center;
  font-size: 14px;
  padding-right:20px;
  color:#b59162;
  text-decoration: none;
  text-transform: uppercase;
  font-family:  centabel_bookcentabel_book, Arial;
}
  .covid-page-new .btn-style2.active {
    background-image: url(/images/arrow-down-active.png);
}
.covid-page-new p {
  font-size: 15px; }
.covid-page-new h2, .covid-page-new h1 {
  font-family: centabel_bookcentabel_book, Arial;
  font-size: 36px;
  font-weight: 400;
  line-height: 100%;
  margin-bottom: 20px;
	color: #B59162;

}

.safety-hygiene-intro-txt{
	padding-left: 0 !important;
}

.covid-page-new p , .covid-page-new span, .covid-page-new-accordian-content-table-head, .covid-page-new-accordian-content-table-head table, table th, table td, .safety-hygiene-thanks-msg{
	font-family:centabel_bookcentabel_book, Arial;
	font-size: 14px;
	color: #5d5d5d;
}
.safety-hygiene-thanks-msg{
	line-height: 170%;
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.5);
    padding: 10px;
    font-weight: 400;
    background: #f8f8f8;
    margin: 10px 0 30px 0;
	font-size: 10px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
}

.safety-hygiene-thanks-msg a{
	color: #b59162;
}

  .covid-page-new h2 span, .covid-page-new h1 span {
    font-style: normal; }
.covid-page-new .covid-page-new-accordian-wrap {
  margin: 40px 0px 30px; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-accordian-item-box {
    margin-bottom: 18px; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head {
    font-family: centabel_bookcentabel_book, Arial;
    font-size: 22px;
    border-bottom: 1px solid #444444;
    padding-bottom: 10px;
    cursor: pointer;
    position: relative;
    color:#b59162;
  }
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head:after {
      content: " ";
      border-bottom: 2px solid #000;
      border-right: 2px solid #000;
      top: 50%;
      margin-top: -4px;
      height: 10px;
      right: 15px;
      position: absolute;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg);
      width: 10px;
      z-index: 2;
      transition: 0.3s ease-in;
      -webkit-transition: 0.3s ease-in;
      -moz-transition: 0.3s ease-in;
      -o-transition: 0.3s ease-in; }
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head.active:after {
      margin-top: 0px;
      -webkit-transform: rotate(222deg);
      -ms-transform: rotate(222deg);
      -o-transform: rotate(222deg);
      transform: rotate(222deg);
      transition: 0.3s ease-in;
      -webkit-transition: 0.3s ease-in;
      -moz-transition: 0.3s ease-in;
      -o-transition: 0.3s ease-in; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-main-wrap {
    margin-top: 40px;
    display: none; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item {
    display: inline-block;
    border: 1px solid #e2e2e2;
    text-align: center;
    text-align: center;
    padding: 10px 2%;
    width:30.33%;
    margin-right: 2%;
     
    border-top: none;
    margin-bottom: 30px;
    -webkit-box-shadow: -1px 8px 9px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px 8px 9px -6px rgba(0, 0, 0, 0.75);
    box-shadow: -1px 8px 9px -6px rgba(0, 0, 0, 0.75); }
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item:last-child {
      margin-right: 0px; }
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-head {
      margin: 15px 0px;
      font-size: 18px;
      font-family: centabel_bookcentabel_book, Arial;
      font-weight: 400;
		color: #5d5d5d;
		text-align: center;

}
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-button {
      padding-bottom: 10px; 
text-align: center;}
    .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-icon {
      height: 65px;
      width: 65px;
      display: inline-block;
      border: 1px solid #777777;
      border-radius: 50%;
      padding: 15px 15px; }
      .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-icon img {
        max-width: 100%; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-table-head {
    background: #b59162;
    font-size: 15px;
    color: #fff;
    padding: 15px;
    font-weight: 600; }
  .covid-page-new .covid-page-new-accordian-wrap table {
    width: 100%;
    border: 1px solid #f5f5f5;
    -webkit-box-shadow: -2px 7px 9px -8px rgba(0, 0, 0, 0.74);
    -moz-box-shadow: -2px 7px 9px -8px rgba(0, 0, 0, 0.74);
    box-shadow: -2px 7px 9px -8px rgba(0, 0, 0, 0.74); }
    .covid-page-new .covid-page-new-accordian-wrap table tr td, .covid-page-new .covid-page-new-accordian-wrap table tr th {
      padding: 20px 15px;
      border-bottom: 1px solid #b1b1b1;
      font-size: 15px; }
      .covid-page-new .covid-page-new-accordian-wrap table tr td:first-child, .covid-page-new .covid-page-new-accordian-wrap table tr th:first-child {
        border-right: 1px solid #c8c8c8;
        width: 80%; }
    .covid-page-new .covid-page-new-accordian-wrap table tr th {
      background: #f1f1f1;
      text-align: center; }
    .covid-page-new .covid-page-new-accordian-wrap table tr td {
      font-weight: 300; }
      .covid-page-new .covid-page-new-accordian-wrap table tr td:last-child {
        text-align: center; }
    .covid-page-new .covid-page-new-accordian-wrap table tr:last-child td {
      border-bottom: 0px; }
    .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr td, .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr th {
      text-align: center; }
      .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr td:first-child, .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr th:first-child {
        width: auto; }
      .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr td:nth-child(2), .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr th:nth-child(2) {
        width: auto;
        border-right: 1px solid #c8c8c8; }
      .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr td:last-child, .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr th:last-child {
        width: 65%; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-table-box {
    margin-bottom: 30px; }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-table {
    display: none; }


    /* ----------------------------------------------------feedback form css ------------------------ */
    .safety-hygiene-feedback-form{
  background: #ffffff;
  padding:15px;
  position:fixed;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  width:600px;
  box-sizing:border-box;
  z-index: 9999;
  }
  
  .safety-hygiene-feedback-form *{
  box-sizing:border-box;
  }
  
  .safety-hygiene-feedback-form h3{
  font-size:25px;
  text-align:center;
  margin:10px 0px 20px;
  font-family:'EB Garamond', serif;
  font-style:italic;
  font-weight: 500;
  }

  .safety-hygiene-feedback-form h3 span{
    font-style:normal;
  }
  
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-close-btn{
  position: absolute;
    top: -32px;
    right: -27px;
    color: #fff;
    font-weight: 500;
    font-size: 30px;
  cursor:pointer;
  }
  
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-row{
  width:100%;
  float:left;
  margin-bottom:22px;
  }
  
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col{
  float: left;
  margin-right: 4%;
  width: 48%;
  position: relative;
  }
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col.emailId{
   width:100%;
  }
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col:last-child{
  margin-right:0px;
  }
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-InputBox{
  width: 71.5%;
  float: left;
  position: relative;
  }
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col.firstName{
   width:56%; 
  }
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-SelectBox{
    width: 25%;
    margin-right: 2%;
    float: left;
    position: relative;
  }    
  .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col.lastName{
  width:40%; 
   }
  
   .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col .select{
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  border:none;
  width: 100%;
  background: url(http://ohrnewsite.iabeta.in/images/OberoiHotels/common/arrow-dwn.png) no-repeat right center !important;
  border-bottom: #cacaca solid 1px;
  font-weight: 300;
  padding: 5px;
  min-height: 35px;
  font-size: 15px;
  font-family: "Roboto",sans-serif;
   
   }
  
   .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col .safety-hygiene-inputfield{
  background: transparent;
  padding: 5px 5px;
  border:none;
  border-bottom: #cacaca solid 1px;
  width: 100%;
  min-height: 35px;
  position: relative;
  z-index: 2;
  font-size: 15px;
  font-family: "Roboto",sans-serif;
  font-weight: 300;
   }
  
   .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col .floatingLabel{
  position: absolute;
  left: 5px;
  top: 10px;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  z-index: 1;
  font-size: 15px;
  font-family: "Roboto",sans-serif;
  font-weight: 300;
   }
  
   .safety-hygiene-feedback-form  .safety-hygiene-form-error-msg-display{
  position: absolute;
  bottom: -16px;
  left: 0px;
  font-size: 10px;
  color:red;
  display:none;
   }
  
   .safety-hygiene-feedback-form  .safety-hygiene-feedback-form-commentbox{
    margin-top:15px;
   }
   .safety-hygiene-feedback-form  textarea{
  width: 100%;
  resize: none;
  padding: 5px;
  font-size: 15px;
  font-family: roboto;
  font-weight: 300;
  border: #cacaca solid 1px;
   }
  
   .safety-hygiene-feedback-form .safety-hygiene-feedback-form-mandatory-txt{
   float:left;
   font-size:15px;
   font-family: "Roboto", sans-serif;
   font-size: 14px;
   width:auto;
   }
  
   .safety-hygiene-feedback-form .safety-hygiene-feedback-form-buttons-wrap{
  float:right;
  }
  
  .safety-hygiene-form-overlay{
  position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.7;
    top: 0px;
    left: 0px;
    z-index: 9998;
  }

  .safety-hygiene-feedback-form-button {
    text-decoration:none;
    position:relative;
    padding-right:15px;
    font-size: 16px;
    font-family: "Roboto",sans-serif;
    font-weight: 400;
  }
  .safety-hygiene-feedback-form-button.resetBtn{
  color: #fff;
   margin-right:20px;
   background: url(/images/arrow-right-maidens.png) no-repeat right center;
  }
  .safety-hygiene-feedback-form-button.submitBtn{
  color: #d8741b;
  background: url(http://ohrnewsite.iabeta.in/images/oberoihotels/common/arrow-right3.png) no-repeat right center;
}

.safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col .safety-hygiene-inputfield:focus ~ .floatingLabel, .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col .floatingLabel.active {
    top: -6px !important;
    font-size: 11px !important;
}

@media only screen and (max-width: 991px) {
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item {
    width: 23.8%;
    margin-right: 1%;
    padding: 15px 5px; } }
@media only screen and (max-width: 767px) {
	.covid-banner img{
		width: 100%;
	}
	.covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head{
		font-size: 18px;
	}
  .covid-page-new{
    box-sizing:border-box !important;
    padding:0px 10px;
  }
  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item {
    width: 100%;
    margin-right: 0px; }

  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head:after {
    margin-top: -10px; }

  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-head.active:after {
    margin-top: -4px; }

  .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-button {
    text-align: center;
    display: inline-block; }

  .bodyWrapMobile .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-button .btn-style2 {
    margin-bottom: 0px;
    padding-right: 23px; }

  .bodyWrapMobile .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-button .btn-style2:after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 5px;
    margin-top: -7px; }

  .bodyWrapMobile .covid-page-new .covid-page-new-accordian-wrap .covid-page-new-accordian-content-row .covid-page-new-accordian-content-box .covid-page-new-accordian-content-box-item .covid-page-new-accordian-content-button .btn-style2.active:after {
    -webkit-transform: rotate(222deg);
    -ms-transform: rotate(222deg);
    -o-transform: rotate(222deg);
    transform: rotate(222deg);
    margin-top: -2px; }

  .covid-page-new .covid-page-new-accordian-wrap table tr td, .covid-page-new .covid-page-new-accordian-wrap table tr th {
    padding: 10px; }

  .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr td:last-child, .covid-page-new .covid-page-new-accordian-wrap table.tbl-column-3 tr th:last-child {
    width: 75%; }

  .covid-page-new .covid-page-new-accordian-wrap table tr td img, .covid-page-new .covid-page-new-accordian-wrap table tr th img {
    max-width: 60px; } 

 .safety-hygiene-feedback-form{
      left:0px;
      top:0px;
      width:100%;
      transform:none;
      -webkit-transform:none;
      height:100%;
      z-index: 99999;
    }
    .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col, .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col.firstName, .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col.lastName{
      width:100%;
      margin-right:0px;
    }
  
    .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-row{
      margin-bottom:0px;  
    } 
  
    .safety-hygiene-feedback-form .safety-hygiene-feedback-form-field-col{
      margin-bottom:15px;
    }
    .safety-hygiene-feedback-form .safety-hygiene-feedback-form-commentbox{
      margin-bottom:10px;
    }
    .safety-hygiene-feedback-form .safety-hygiene-feedback-form-close-btn{
    font-size: 23px;
    right: 10px;
    color: #000;
    font-size: 23px;
    top:10px;
    }

  }
@media only screen and (max-width: 359px) {
  .covid-page-new .covid-page-new-accordian-wrap table tr td, .covid-page-new .covid-page-new-accordian-wrap table tr th {
    padding: 10px 5px; } }


